using System.Windows;

namespace RadGridView_WPF_AR_23
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			InitializeComponent();
		}

		private void clubsGrid_RowDetailsVisibilityChanged(object sender, Telerik.Windows.Controls.GridView.GridViewRowDetailsEventArgs e)
		{
			if (e.Visibility == Visibility.Visible)
			{
				MessageBox.Show("RowDetails are visible");
			}
		}
	}
}
